From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 4 July 2005<P>

Darwin <a href="/blend/wv.cgi?id=2005.06.27.14.01.22524">keep me alive</a><BR>
Beautiful piece. I love these lines best:<BR>
“I don't want to forget you in the rush and the madness. I don't want to forget you on this merrygoround”<BR>
“Don't forget me when the door closes, and don't forget me when life pushes us aside. Keep me alive, because sometimes I can't do it myself.”<BR>
<BR>
Coujeaux, great to see you here. <BR>
<a href="/blend/wv.cgi?id=2005.06.27.12.23.344">Sepulchre</a><BR>
“At last we've succeeded in separating what always reunited us and I am the executioner, not you.”<BR>
<a href="/blend/wv.cgi?id=2005.06.27.12.21.32338"> Date Loro Le Stelle Piccole </a><BR>
“It tastes very nice but their caffeine's made you into an insomniac so far.”<BR>
As brilliant as ever.<BR>
<a href="/blend/wv.cgi?id=2005.06.27.12.19.32096">Voodoo Jane Blues</a> <BR>
“I'll find me some ne'er-done-well with a sad story to sell and take her to reign Hell in New Orleans.”<BR>
<a href="/blend/wv.cgi?id=2005.06.27.12.17.30462">Ayer</a><BR>
“Speak you must, say what you will; 'tis silent agonies which surely kill passionate, precious time”<BR>
<BR>
Chris,<BR>
<a href="/blend/wv.cgi?id=2005.06.26.00.13.8142">living large</a><BR>
Great read.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 4 July 2005<P>

July Digest is going to be a bit late, just a few days...tough to do when you're on a extended weekend beach jaunt...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 July 2005<P>

greysky: <a href="/blend/wv.cgi?id=2005.07.04.12.56.29883">not difinitive... but sometimes....</a> is so very lovely.  i cried.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 July 2005<P>

Jack; aparajitas just a big softie, but then so am I. This  <a href="/blend/wv.cgi?id=2005.07.04.12.56.29883">not difinitive... but sometimes....</a> one is lovely Jack. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 July 2005<P>

bk somethings girlfriends should just keep between them.  now the secrets are out.  bummer too cause i'd worked on a different rep all this time.  hahaha
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 July 2005<P>

There is nothing wrong with being soft hearted at times and mad and mean enough to heave cannon balls bare handed with accuracy at others. It's called Spirited....yep, you just have to know which end of the firecracker to light first hahaha.<BR>
<BR>
bk
<HR>